@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

/*********************
GENERAL STYLES
*********************/
h1,h2,h3,h4,h5,body,p {
font-family: 'Roboto Condensed', sans-serif !important;
 text-rendering: optimizeLegibility;
}
.alt-bg {
    background-color: #f7f7f7;
}
.pad-30 { padding: 30px 10px;}

.pad-60 { padding: 60px 10px;}
/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6 {
  font-weight: bold;
  color: #f05a3f;;
  margin: 2rem 0 1rem;
  text-transform: uppercase;
  line-height: 1.2; }

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a {
  color: #f05a3f;
  text-decoration: none; }

h1 a:hover, .h1 a:hover, h2 a:hover, .h2 a:hover, h3 a:hover, .h3 a:hover, h4 a:hover, .h4 a:hover, h5 a:hover, .h5 a:hover, h6 a:hover {
  color: #d2232a; }

h1 {
  font-size: 2.1rem;
  margin-top: 0; }

h2 {
  font-size: 1.8rem; }

h3 {
  font-size: 1.6rem; }

h4 {
  font-size: 1.3rem;
  text-transform: none; }

h5 {
  font-size: 1.1rem;
  text-transform: none; }


/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; }

.header {
  border-top: 5px solid #f05a3f;     -webkit-box-shadow: 5px 3px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 5px 3px 3px 0 rgba(0, 0, 0, 0.2);}

.top-bar, .top-bar ul {
  background-color: transparent;
  padding: 0; }

.header ul.off-canvas-list li {
  list-style: none; }

.logo {
  padding: 15px 0; }

.top-bar-title {
  margin-right: 3rem; }

#header-top-right {
  text-transform: uppercase;
  margin: 0;
  text-align: center;
  font-size: 1.1rem;
  color: #888;
  line-height: 1.3;
  font-weight: normal; }

  #header-top-right a {
    font-size: 2.0rem;
    color: #f05a3f;
    font-weight: bold; }
  #header-top-right i {
    color: #f05a3f; }

	 #header-top-right p {
    margin-bottom:0px; }

#lower-menu {
  background-color: #0d1f33; }

  #lower-menu li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1;
    padding: 1rem 1.6rem;
    font-size: 1.1rem; }




/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

#primary-nav .menu>li>a {
    line-height: 6;
	color:black;
}


#primary-nav .menu .active>a {
    background: #f05a3f;
    color: white;
}

.top-bar-right {
    padding-top: 15px;
}

#top-bar-menu .menu-icon {
    margin: 5px 15px;
    height: 21px;
    border-radius: 0 !important;
    position: absolute;
    right: 0;
    top: 50px;
}

.secondary-nav {
background:#475558;
color:white;

}

#menu-secondary-nav.menu>li>a {

    color: #fff;
    text-transform: uppercase;
    //font-weight: 400;
    line-height: 1;
    padding: 1rem 1.6rem;
    //font-size: 1.1rem;
}

#menu-secondary-nav.menu .active>a {
    background: #f05a3f;
    color: #fefefe;
}

ul.submenu,
  #primary-nav ul.submenu {

    background-color: #fff;  }
#lower-menu ul.submenu li a,
    #primary-nav ul.submenu li a {
      color: #888; line-height:2;}
 #lower-menu ul.submenu li a:hover,
    #primary-nav ul.submenu li a:hover {
      background-color: #3d84c5;
      color: #fff; }

    #primary-nav ul.submenu li.current-menu-item > a {
      color: white; }
#lower-menu ul.submenu li.current-menu-item > a {
color:#fff;
}

.off-canvas-wrapper { background-color: white; }

.off-canvas { outline: 0; border: 0; }
.off-canvas li { background-color: white; }
.off-canvas .menu .active>a {background-color:#f05a3f;color:white;}
.off-canvas li a { background-color: white; color: black; border-bottom: 1px solid rgba(0, 0, 0, 0.5); padding: 15px; }
.off-canvas li a:after { border-color: #f05a3f transparent transparent; }
.off-canvas li ul { border-bottom: 1px solid rgba(0, 0, 0, 0.5); }
.off-canvas li ul li a { border: 0; font-size: 0.9em; padding: 15px 10px 15px 30px; }
.off-canvas #close-button { font-size: 2em; background: transparent; top: 0; display: none; margin: 0; padding: 0 10px 0 0; line-height: 1; color: #ffde55; }
.off-canvas .widget { background-color: #003c6c; color: #fff; padding: 15px; }
.off-canvas .widget a { color: #fff; }


@media print, screen and (min-width: 40em) {

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: black transparent transparent;
}
}

@media only screen and (min-width: 40.063em) {
#header-top-right {
    margin-bottom: 0;
    margin-right: 65px;
    text-align: right;
}
}

@media only screen and (min-width: 40.063em) {
#header-top-right {
    margin-bottom: 0;
    margin-right: 65px;
    text-align: right;
}
}
/*********************
HOME
*********************/
body.home #main {
  margin-top: 0;
  padding: 0; }

body.home #content {
  padding: 0; }

#feature {
  background-color: #f05a3f;
  margin: 0 auto;
    //min-height: 500px;
	}
  #feature .row {
    background-position: -4px 0;
    background-repeat: no-repeat; }
  #feature .feature-mask {
    background: rgba(0, 0, 0, 0.2); }

	#feature .primary {
        padding: 65px 0 50px;}


    #feature  h2 {
        letter-spacing: 1px;
    font-size: 2.8rem;
    color: #fff;
    margin: 0 0 10px;
    font-weight: bold;


	}
    #feature #feature-text a {
      font-weight: bold;
      color: #d2232a; }

	  .check-list li {
    background: url(../images/icon-check.png) no-repeat;
    list-style: none;
    padding-left: 45px;
    margin-bottom: 20px;
    line-height: 30px;
	    color: white;
    font-size: 1.3rem;
}

#feature .button {
color:white;
background-color:#424546;
padding:20px 40px;
}

@charset "UTF-8";

.testimonial-slider-container {
  background: #e6e6e6;
 padding: 100px 10px;
}
.testimonial-slide-content {
	color:white;
}
.testimonial-slider-container .orbit-previous,
.testimonial-slider-container .orbit-next {
  color: #0a0a0a;
}

.testimonial-slider-container .orbit-previous:hover, .testimonial-slider-container .orbit-previous:active, .testimonial-slider-container .orbit-previous:focus,
.testimonial-slider-container .orbit-next:hover,
.testimonial-slider-container .orbit-next:active,
.testimonial-slider-container .orbit-next:focus {
  //background-color: transparent;
}


.testimonial-slider-container .testimonial-slide {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.testimonial-slider-container .testimonial-slide-content {
  padding: 1rem 1.5rem;
}

@media screen and (min-width: 40em) {
  .testimonial-slider-container .testimonial-slide-content {
    padding: 1rem 4rem;
  }
}

.testimonial-slider-container .profile-pic {
  max-width: 225px;
}

.testimonial-slider-container .testimonial-slide-text {
  padding-left: 3rem;
}

.testimonial-slider-container .testimonial-slide-quotation {
  font-size: 1.2rem;
  position: relative;
}

.testimonial-slider-container .testimonial-slide-quotation::before {
  content: "“";
  font-size: 6rem;
  color: white;
  position: absolute;
  top: -3rem;
  left: -3rem;
}

.testimonial-slider-container .testimonial-slide-author-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 39.9375em) {
  .testimonial-slider-container .testimonial-slide-author-container .testimonial-slide-author-info {
    margin-left: 1rem;
  }
}

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding: 1rem 0rem; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }

	.button, button, a.button {
  background-color: #f05a3f;
  color: #fff;
  font-weight: 400;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0 !important;
  font-size: 1.2rem;
  padding: 8px 15px;
  line-height: 1.2;
  transition: all 0.5s ease; }

.button:hover, button:focus, a.button:hover, .button:focus {
  background-color: #d2232a;
  color: #fff; }

.button.button-alt {
  background-color:  #f05a3f;
  color: white; }

.button-group .button:not(:last-child) {
  margin-right: 10px; }

  .post-thumb {
    position: relative;
}
  #content .post-container .date {
    position: absolute;
    color: #fff;
    text-align: center;
    left: 20px;
    width: 60px;
    height: 60px;
    border: 30px solid transparent;
    border-bottom-color: #f05a3f;
}

#content .post-container .date:after {
    content: '';
    position: absolute;
    left: -30px;
    top: 30px;
    width: 0;
    height: 0;
    border: 30px solid transparent;
    border-top-color: #f05a3f;
}

#content .post-container .date .date-inner {
    margin-left: -10px;
    padding-top: 10px;
    position: relative;
    z-index: 9;
}

#content .post-container .date span {
    display: block;
    line-height: 1;
    color: #fff;
}


/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  padding-top:10px;
  //margin-top: 1em;
  background:#1e1e23;
  color:white;
  }

#cta {

  background:#f05b40;
  color:white;
}

#cta a {
    color: white;
}

#cta .button {
color:white;
background-color:#424546;
padding:20px 40px;
margin-left:15px;
}

#cta h3 {
color:white;
}

.footer li a {
    color: white;
}

.footer a {
    color: white;
}

.footer-tel a {
     font-size: 2.0rem;
    color: #f05a3f;
    font-weight: bold;
}

.footer-tel i {
    color: #f05a3f; }

	.social-list {
	    margin-top: 30px !important;
    //margin: 0 auto 1.0625rem auto;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    list-style: none;
    overflow:
	}
	.social-list li {
	 display:inline;

	 }
	 .social-list span.fa-stack{
	 color:#f05a3f;

	 }
	.social-list .fa-inverse {
	color:white;
	}

	.footer .widget_nav_menu li {


    display: block;

}

	.footer .widget_nav_menu a {
   background:none;
    color: #fefefe;
	    padding: 0.3rem;
}
/*********************
FOUNDATION STYLES
*********************/
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
}
#wrapper .gform_wrapper .medium, #wrapper .gform_wrapper .textarea , #wrapper .gform_wrapper .large {
    display: block;
    width: 100% !important;
    height: auto !important;
    padding: 10px !important;
    font-size: 1rem !important;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ddd !important;
}

 #gform_wrapper_1 , #gform_wrapper_3{
  background: #f05a3f;
  padding: 10px 25px 60px;
  text-align: center;
  max-width: 100%;
  border-top: 0;
  border-bottom: 0;
  text-transform: uppercase;
  margin: 0; }

  #gform_wrapper_1 h3 {
    color:white;
    margin: 10px 0 10px 0;
    font-size: 2rem;
    text-align: center;
    font-weight: bold;
    color: #fff; }
	 #gform_wrapper_3 h2  {
    color: #fff; }
 #gform_wrapper_1 h3 a {
    color: #fff; }

 #gform_wrapper_1 p {
    font-weight: 400;
    text-align: center;
    font-size: 0.9rem;
    color: #fff; }

  #gform_wrapper_1 .gform_footer {
    text-align: left;
    padding-bottom: 20px; }

  #gform_wrapper_1 li {
    padding: 0; }
	 #gform_wrapper_1 input#input_1_6 {
	 width:100% !important;
	 }
  #gform_wrapper_1 input.large,#gform_wrapper_1 input#input_1_6, #gform_wrapper_3 input.large {
    color: #333 !important;
    height: 45px;
    font-size: 1rem !important;
    border: 0 !important;
    background-color: #fbfbfb !important; }

  #gform_wrapper_1 .textarea, #gform_wrapper_3 .textarea {
    height: 60px !important;
    font-size: 1rem !important; }

   #gform_wrapper_1  #gform_submit_button_1,#gform_wrapper_3  #gform_submit_button_3{
    margin: 0;
    background-color: #424546;
    position: relative;
    font-size: 1.6rem;
    line-height: 1;
    padding: 19px 5px !important;
    width: 100%;
    color: #fff;
    border: 0;
	text-transform:uppercase;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0 !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); }


 #gform_submit_button_3 small {
    font-size: 0.85em;
    font-size: 60%; }

  #gform_wrapper_1 li.gfield_html, #gform_wrapper_2 li.gfield_html {
    max-width: 100%; }

   #gform_submit_button_3  i.fa.fa-phone {
    padding-right: 5px;
}
	/*.modal-left-side{*/
		/*background-image:url("../images/Jacqui_Pryor.png");*/
		/*background-position:bottom center;*/
		/*background-size:cover;*/
		    /*height: 600px;*/
	/*}*/

	#gform_submit_button_5 {
	width:100%;
	text-align:center;
	}

	/*.remodal {*/

    /*margin-bottom: 0px;*/
    /*padding: 0px;*/

/*}*/

#remodal-ordering-help {
  padding: 0;
  max-width: 580px;
}

@media (min-width: 768px) {
  #remodal-ordering-help {
    max-width: 900px;
  }
}

#remodal-ordering-help h4 {
    margin: 0.5rem 0 0.5rem;
}

#remodal-ordering-help .holder {
  display: flex;
  flex-flow: row nowrap;
}

#remodal-ordering-help .modal-left-side {
  display: none;
}

@media (min-width: 768px) {
  #remodal-ordering-help .modal-left-side {
    display: block;
    width: 50%;
    min-width: 50%;
    background: url('../images/Jacqui6_WebRes.jpg') bottom center no-repeat;
    background-size: cover;
  }
}

#remodal-ordering-help .modal-right-side {
  width: 100%;
  padding: 20px 20px 0;
  /*font-size: 13px;*/
}

@media (min-width: 768px) {
  #remodal-ordering-help .modal-right-side {
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (min-width: 820px) {
  #remodal-ordering-help .modal-right-side {
    width: 50%;
    padding-left: 20px;
    padding-right: 20px;
  }
}

#remodal-ordering-help .modal-right-side .form {
  width: auto;
}

#terms-modal {
  max-height: 60vh;
  overflow-y: auto;
}

#terms-modal #terms-page {
  text-align: left;
  font-size: 14px;
  padding: 0 15px;
}

#remodal-terms h3 {
  margin: 10px 0 35px;
}

#remodal-terms.remodal {
  padding: 35px 20px;
}

@media (min-width: 500px) {
  #remodal-terms.remodal {
    padding: 35px 35px;
  }
}

/*@media only screen and (min-width: 641px) {*/
/*.remodal {*/
    /*max-width: 800px;*/
/*}*/

	/* form placeholder overrides - have to use !important or this doesn't work
--------------------------------------------- */
::-webkit-input-placeholder { /* Chrome */
  color: #1e1e23 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #1e1e23 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #1e1e23 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #1e1e23 !important;
  opacity: 1 !important;
}

*::-moz-placeholder {
    color: #1e1e23 !important;
    opacity: 1 !important;
}

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet.

Remember to add things that won't make sense to print at
the bottom. Things like nav, ads, and forms shouldbe set
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }

/*********************
Order Form
*********************/
.alert {
  margin: 20px;
  font-size: 15px;
  color: #c09853;
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  border-radius: 4px;
  padding: 8px 35px 8px 14px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.alert.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}

.alert.alert-notice {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.visuallyhidden {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px; width: 1px;
    margin: -1px; padding: 0; border: 0;
}
.instructions-icon img {
    max-width: 100%;
    max-height: 100%;
}
.instructions-icon {
    position: relative;
    margin-left: 2px;
    bottom: -1px;
    display: inline-block;
    width: 16px;
    min-width: 16px;
    max-width: 16px;
    height: 16px;
    min-height: 16px;
    max-height: 16px;
}
.mr-content {
  font-size: 17px;
}

.mr-content h3 {
  margin-top: 70px;
  font-size: 21px;
  line-height: 1.4;
}
#ordering-box {
	padding-bottom: 60px;
	color: #111111;
}

#ordering-box a,
#ordering-box a:visited
{
	color: #f05b40;
}

#ordering-box h2,
#ordering-box h4,
#ordering-box h5
{
	margin: 0;
	line-height: 1;
}

#ordering-box h2 {
	font-size: 17px;
}

@media (max-width: 767px) {
    #ordering-box .conditions h2 {
        font-size: 14px;
    }
}

@media (min-width: 768px) {
    #ordering-box h2 {
        font-size: 20px;
    }
}

#ordering-box h4 {
	font-size: 16px;
}

#ordering-box h4.nw {
    white-space: nowrap;
}

#ordering-box h5 {
	font-size: 14px;
}

#ordering-box strong {
    font-weight: bold;
}

#ordering-box label {
    display: inline;
    cursor: pointer;
}

#ordering-box .prov-large {
    display: none;
}

#ordering-box .prov-small {
    display: inline;
}

#ordering-box .input-wrap {
    white-space: nowrap;
}

@media (min-width: 500px) {

    #ordering-box .prov-large {
        display: inline;
    }

    #ordering-box .prov-small {
        display: none;
    }

}

#ordering-box .btn {
	text-align: center;
	height: 40px;
	min-height: 40px;

	font-size: 14px;
	line-height: 40px;
	color: #fff;
	background-color: #f05b40;
	border: none;
}

#ordering-box .btn span {
    position: relative;
    top: -1px;
    left: -2px;
}

#ordering-box .form-wrap {
	padding: 9px;
	border: 1px solid #dadfe1;
}

#ordering-box .form-wrap .section {
	padding-bottom: 34px;
	background-color: #ecf0f1;
	border: 1px solid #dadfe1;
}

#ordering-box .form-wrap .section.conditions {
	padding-bottom: 6px;
}

#ordering-box .form-wrap .section > header {
    position: relative;
	padding: 23px 30px;
	background-color: #dadfe1;
}

#ordering-box .form-wrap .section > header .action {
    display: none;
    position: absolute;
    top: 15px;
    right: 30px;
    text-align: center;
    font-size: 1.1rem;
    border-radius: 2px;
    padding: 5px 7px 5px 6px;
    background-color: #f05b40;
    z-index: 2;
    color: #fff;
    cursor: pointer;
}

@media (max-width: 767px) {
    #ordering-box .form-wrap .section.conditions > header .action {
        padding: 5px 7px 6px 3px;
    }
}

@media (min-width: 768px) {
    #ordering-box .form-wrap .section > header .action {
        top: 17px;
        padding: 6px 10px 7px 10px;
    }
}

#ordering-box .form-wrap .section > header .action {

}

#ordering-box .form-wrap .section > header .action:hover,
#ordering-box .form-wrap .section > header .action:active,
#ordering-box .form-wrap .section > header .action:focus
{
    background-color: #E34E33;
}

#ordering-box .form-wrap .section > header .icon-pencil,
#ordering-box .form-wrap .section > header .icon-tick
{
    padding-right: 2px;
    font-size: 1rem;
}

#ordering-box .form-wrap .section .fields {
	padding: 26px 25px 0 25px;
}

#ordering-box .form-wrap .section .field-row {
	margin-bottom: 24px;
}

#ordering-box .form-wrap .section .field-row.half {
	float: left;
	width: 50%;
}

#ordering-box .form-wrap .section .field-row.half:not(:last-child) {
	width: calc(50% - 10px);
	margin-right: 10px;
}

@media (max-width: 767px) {
    #ordering-box .form-wrap .section .field-row.half.mobile-full {
        width: 100%;
        margin-right: 0;
    }
}

@media (max-width: 767px) {

    #ordering-box .form-wrap .section .field-row.half.select {
        float: left;
        width: 100%;
    }

    #ordering-box .form-wrap .section .field-row.half.select:not(:last-child) {
        width: 100%;
    }

}

#ordering-box .form-wrap .section .details .instructions {
	font-size: 12px;
    margin-bottom: 0;
}

#ordering-box .form-wrap .section .instructions.top {
    font-size: 13px;
}

#ordering-box .form-wrap .section .field-wrap .field {
	float: left;
}

#ordering-box .form-wrap .section .field-wrap .field.half {
	width: 50%;
}

#ordering-box .form-wrap .section .field-wrap .field.half:first-child {
	width: calc(50% - 10px);
	margin-right: 10px;
}

#ordering-box .form-wrap .section .field input[type=text],
#ordering-box .form-wrap .section .field input[type=email],
#ordering-box .form-wrap .section .field input[type=password],
#ordering-box .form-wrap .section .field select
{
	width: calc(100% - 10px);
	height: 36px;
    margin-top: 7px;
	padding-left: 10px;
	font-size: 14px;
	color: #757575;
	border: 1px solid #bdc3c7;
}

#ordering-box .form-wrap .section .field input[type=text][readonly],
#ordering-box .form-wrap .section .field input[type=email][readonly],
#ordering-box .form-wrap .section .field input[type=password][readonly],
#ordering-box .form-wrap .section .field select
{
    background-color: #ecf0f1;
    color: #111;
}

#ordering-box .form-wrap .section .field .select2 {
    margin-top: 7px;
}

#ordering-box .form-wrap .section .field input[type=text]:focus,
#ordering-box .form-wrap .section .field input[type=email]:focus,
#ordering-box .form-wrap .section .field input[type=password]:focus
{
    border-color: #2980b9;
}

input::-webkit-input-placeholder {
	color: #bdc3c7;
	opacity: 1;
}

input:-moz-placeholder {
	color: #bdc3c7;
	opacity: 1;
}

input::-moz-placeholder {
	color: #bdc3c7;
	opacity: 1;
}

input:-ms-input-placeholder {
   color: #bdc3c7;
   opacity: 1;
}

/* Override styles that come from default select2 stylesheet */
/* Some styles had to be overwritten in select2.css down the bottom */

#ordering-box .select2-container--default .select2-selection--single {
	height: 36px;
	color: #111;
	border-radius: 0;
	outline: none;
}

#ordering-box .select2-container {
	width: calc(100% + 10px) !important;
}

@media (min-width: 768px) {
    #ordering-box .select2-container {
        width: calc(100% - 10px) !important;
    }
}

#ordering-box .select2-container--default .select2-selection--single .select2-selection__rendered {
	padding-left: 11px;
	font-size: 14px;
	font-weight: normal;
	color: #111;
	line-height: 36px;
}

#ordering-box .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 36px;
}

#ordering-box .select2-container--default .select2-selection--single .select2-selection__arrow b {
	margin-left: -13px;
	border-color: #111 transparent transparent transparent;
}

#ordering-box .form-status {
    display: none;
}

#ordering-box .form-status p {
    margin-bottom: 15px;
}

#ordering-box .form-status p:last-child {
    margin-bottom: 0;
}

#ordering-box .form-wrap .section .field-wrap .field.half input,
#ordering-box .form-wrap .section .field select
{
	width: calc(100% - 10px);
}

#ordering-box .form-wrap .section .field-wrap .field.half:first-child input,
#ordering-box .form-wrap .section .field select
{
	width: calc(100% - 10px);
}

#ordering-box .form-wrap .section .field label {
    display: flex;

	font-size: 13px;
}

#ordering-box .form-wrap .section .field .icheckbox,
#ordering-box .form-wrap .section .field .iradio
{
    top: 4px;
}

@media (min-width: 500px) {
    #ordering-box .form-wrap .section .field label {
        display: inline;
    }
    #ordering-box .form-wrap .section .field .icheckbox,
    #ordering-box .form-wrap .section .field .iradio
    {
        top: -2px;
    }
}

@media (min-width: 768px) {
    #ordering-box .form-wrap .section .field label {
        font-size: 14px;
    }
}

#ordering-box .form-wrap .section .field .browse_btn {
	float: left;
	display: inline-block;
	position: relative;
	margin-top: 2px;
	width: 125px;
	min-width: 125px;
    overflow: hidden;
    transition: 0.3s;
}

#ordering-box .form-wrap .section .field .browse_btn:hover,
#ordering-box .form-wrap .section .field .browse_btn:active,
#ordering-box .form-wrap .section .field .browse_btn:focus
{
    background-color: #E34E33;
}

#ordering-box .form-wrap .section .field .browse_btn > input[type="file"] {
	position: absolute;
	top: 0;
    right: 0;
	font-size: 200px;
    cursor: pointer;
    opacity: 0;
}

::-webkit-file-upload-button {
  cursor: pointer;
}

#ordering-box .form-wrap .section .field .file_chosen {
	float: left;
	display: inline-block;
	padding-left: 10px;
	font-size: 12px;
	line-height: 40px;
}

#ordering-box .form-wrap .section .field.goods-services {
	position: relative;
    display: inline-block;
    width: 100%;
}

#ordering-box .form-wrap .section .field.goods-services input[type=text] {
	float: left;
	width: 100%;
    box-sizing: border-box;
    height: 40px;
    max-width: 413px;
    margin-bottom: 0;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown {
    position: absolute;
    top: 48px;
    width: calc(100% - 2px);
    max-width: 411px;
    max-height: 300px;
    background-color: #fff;
    border: 1px solid #dadfe1;
    z-index: 200;
    overflow-x: hidden;
    overflow-y: auto;
}

@media (min-width: 768px) {
    #ordering-box .form-wrap .section .field.goods-services .dropdown {
        width: calc(100% - 116px);
        max-width: 411px;
    }
}

#ordering-box .form-wrap .section .field.goods-services .dropdown strong {
    font-weight: bold;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown a {
    position: relative;
    display: block;
    /*width: calc(100% - 54px);*/
    padding: 10px 40px 10px 14px;
    font-size: 15px;
    color: #111;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown .categories > li > a:after {
    display: inline-block;
    content: '\e801';
    position: absolute;
    top: 50%;
    right: 9px;
    transform: translateY(-50%);
    font-size: 20px;
    color: #f05b40;
}

@media (min-width: 768px) {
    #ordering-box .form-wrap .section .field.goods-services .dropdown a {
        font-size: 16px;
    }
}

#ordering-box .form-wrap .section .field.goods-services .dropdown header {
    padding: 10px 6px;
    background-color: #dadfe1;
}

@media (min-width: 500px) {
    #ordering-box .form-wrap .section .field.goods-services .dropdown header {
        padding: 10px 14px;
    }
}

#ordering-box .form-wrap .section .field.goods-services .dropdown header h5 {
    display: inline-block;
    margin: 0;

    font-size: 12px;
    color: #111;
}

@media (min-width: 500px) {
    #ordering-box .form-wrap .section .field.goods-services .dropdown header h5 {
        font-size: 16px;
    }
}

#ordering-box .form-wrap .section .field.goods-services .dropdown header .close {
    float: right;
    position: relative;;
    top: -1px;
    display: inline-block;
    width: auto;
    padding: 0;
    font-size: 18px;
    color: #bdc3c7;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown ul.selections {
    display: none;
    margin-bottom: 0;
    margin-left: 0;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown li {
    list-style: none;
    margin: 0;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown li:last-child {
    padding-bottom: 4px;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown > ul > li a:hover,
#ordering-box .form-wrap .section .field.goods-services .dropdown > ul > li a:focus,
#ordering-box .form-wrap .section .field.goods-services .dropdown > ul > li a:active
{
    background-color: #ecf0f1;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown ul.selections li span.added {
    display: none;
    padding-top: 2px;
    padding-bottom: 4px;
    font-size: 13px;
    font-style: italic;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown ul.selections li span.added .no-mobile {
    display: none;
}

@media (min-width: 500px) {
    #ordering-box .form-wrap .section .field.goods-services .dropdown ul.selections li span.added .no-mobile {
        display: inline;
    }
}

#ordering-box .form-wrap .section .field.goods-services .dropdown ul.selections li span.added:before {
    display: inline-block;
    height: 100%;
    content: '\e803';
    padding: 0 7px 0 17px;
    color: #27ae60;
    font-family: "qotm";
    font-style: normal;
    font-weight: normal;
    speak: none;
    text-decoration: inherit;
    /*width: 1em;*/
    margin-right: .2em;
    text-align: center;

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    /*margin-left: .2em;*/

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown ul.selections li a {
    position: relative;
    padding: 4px 14px 4px 28px;
    width: calc(100% - 41px);
    font-size: 14px;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown ul.selections li a span {
    display: inline-block;
    margin-left: 11px;
}

/*@media (min-width: 768px) {*/
    /*#ordering-box .form-wrap .section .field.goods-services .dropdown ul.selections li a {*/
        /*display: block;*/
    /*}*/
/*}*/

#ordering-box .form-wrap .section .field.goods-services .dropdown ul.selections li a:before {
    position: absolute;
    top: 9px;
    display: inline-block;
    height: 100%;
    content: '\e807';
    margin-left: -11px;
    color: #27ae60;
    font-family: "qotm";
    font-style: normal;
    font-weight: normal;
    speak: none;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    /*margin-left: .2em;*/

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#ordering-box .form-wrap .section .field.goods-services .dropdown .categories {
    margin-bottom: 0;
    margin-left: 0;
}

#ordering-box .form-wrap .section .field.goods-services .choose {
	float: left;
	width: 125px;
    padding: 1px 6px;
	margin-left: 1px;
    margin-top: 10px;
    transition: 0.3s;
}

#ordering-box .form-wrap .section .field.goods-services .choose:hover,
#ordering-box .form-wrap .section .field.goods-services .choose:active
{
    background-color: #E34E33;
}

@media (min-width: 628px) {
    #ordering-box .form-wrap .section .field.goods-services .choose {
        margin-top: 7px;
    }
}

#ordering-box .form-wrap .section .field.goods-services .choose span {
    position: relative;
    top: -1px;
}

#ordering-box .form-wrap .section .field. input[type=text] {
	float: left;
	width: 413px;
}

#ordering-box .form-wrap .section .field.using {

	font-size: 14px;
}


#ordering-box .form-wrap .section .field.using.first {
    margin-top: 15px;
}

#ordering-box .form-wrap .section .field.agree {
	margin-top: 27px;
}

#ordering-box .form-wrap .section .field.using + .field.using {
	margin-top: 10px;
}

#ordering-box .form-wrap .section .field.using input[name=used_from] {
    float: left;
	width: calc(100% - 45px);
    max-width: 214px;
    height: 40px;
    box-sizing: border-box;
	border-right: none;
}

#ordering-box .form-wrap .section .field.using input.inactive[name=used_from] {
    border-right: 1px solid #bdc3c7;
}

#ordering-box .form-wrap .section .field.using input[name=used_from]:focus + .icon-calendar {
    border-color: #2980b9;
}

@media (min-width: 768px) {
    #ordering-box .form-wrap .section .field.using input[name=used_from] {
        width: 214px;
        margin-left: 3px;
    }
}

#ordering-box .form-wrap .section .field.using .icon-calendar {
    float: left;
	display: inline-block;
    box-sizing: border-box;
    margin-top: 7px;
    height: 40px;
	padding-right: 15px;
    border: 1px solid #bdc3c7;
    box-shadow: inset 0 1px 2px hsla(0,0%,4%,.1);
	border-left: none;
    background-color: #fff;
	cursor: pointer;
}

#ordering-box .form-wrap .section .field.using .icon-calendar:before {
	margin: 0;
	height: 100%;
	line-height: 38px;
	z-index: 2;
}

#ordering-box .form-wrap .section .selections-wrap {
	padding: 4px 25px 0 25px;
}

#ordering-box .form-wrap .section .selections-wrap .category:not(:last-child) {
	margin-bottom: 23px;
}

#ordering-box .form-wrap .section .selections-wrap .category h5 {
    color: #0a0a0a;
    line-height: 1.5;
}

#ordering-box .form-wrap .section .selections-wrap .selection {
	float: left;
	padding: 0 5px 2px 5px;
	margin: 10px 5px 0 0;
	background-color: #f05b40;
}

#ordering-box .form-wrap .section .selections-wrap .selection.inactive {
    background-color: #bdc3c7;
}

#ordering-box .form-wrap .section .selections-wrap .selection .text {
	font-size: 13px;
    line-height: 1.6;
	color: #fff;
}

#ordering-box .form-wrap .section .selections-wrap .selection.inactive .text {
    color: #111;
}

#ordering-box .form-wrap .section .selections-wrap .selection a,
#ordering-box .form-wrap .section .selections-wrap .selection a:visited
{
	position: relative;
	top: 1px;
	margin-left: 6px;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

@media (min-width: 768px) {

    #ordering-box .form-wrap .section .selections-wrap .selection .text {
        font-size: 14px;
    }

    #ordering-box .form-wrap .section .selections-wrap .selection a,
    #ordering-box .form-wrap .section .selections-wrap .selection a:visited
    {
        font-size: 19px;
    }

}

#ordering-box .form-wrap .total .content {
	padding: 26px 25px 0 25px;
	font-weight: normal;
}

#ordering-box .form-wrap .total .content .price {
	font-size: 16px;
	color: #f05b40;
}

#ordering-box .form-wrap .total .content .value-adds {
	padding-top: 26px;
}

#ordering-box .form-wrap .total .content .value-adds .option-wrap:not(:last-child) {
	margin-bottom: 23px;
}

#ordering-box .form-wrap .total .content .value-adds .option-wrap label {
    display: flex;

	font-size: 14px;
}

#ordering-box .form-wrap .total .content .value-adds .option-wrap label .icheckbox {
    top: 4px;
}

@media (min-width: 500px) {
    #ordering-box .form-wrap .total .content .value-adds .option-wrap label {
        display: inline;
    }
    #ordering-box .form-wrap .total .content .value-adds .option-wrap label .icheckbox {
        top: -2px;
    }
}

@media (min-width: 768px) {
    #ordering-box .form-wrap .total .content .value-adds .option-wrap label {
        font-size: 16px;
    }
}

#ordering-box .form-wrap .total .content .value-adds .option-wrap .details {
	margin: 0;
}

#ordering-box .form-wrap .review-submit {
	margin-top: 9px;
}

#ordering-box .form-wrap .review-submit button {
	display: block;
	width: 100%;
	padding: 25px 14px;
	font-size: 18px;
	line-height: 1;
	color: #fff;
    background-color: #f05b40;
    cursor: pointer;
    transition: 0.3s;
}

#ordering-box .form-wrap .review-submit button:hover,
#ordering-box .form-wrap .review-submit button:active
{
    background-color: #E34E33;
}

#ordering-box .form-wrap .review-submit button.submit {
    display: none;
}

#ordering-box .form-wrap .review-submit button.loading,
#ordering-box .form-wrap .review-submit button.loading:hover
{
    display: none;
    background-color: #FF8E73;
}

@media (min-width: 768px) {
    #ordering-box .form-wrap .review-submit button {
        font-size: 20px;
        padding: 25px 29px;
    }
}

#ordering-box .form-wrap .review-submit button .icon-arrow-right {
	float: right;
}

#ordering-box #search-status {
    display: none;
}

#ordering-box .search-loader {
    display: none;
    text-align: center;
    padding: 20px 0;
}
#ordering-box .search-loader p {
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 15px;
}

#ordering-box .search-loader img {
    display: inline-block;
    height: 55px;
}

#ordering-box .max_size {
    display: block;
}

@media (min-width: 500px) {
    #ordering-box .max_size {
        display: inline
    }
}

.review_display {
  display: none;
}

.gateway-text {
  display: none;
  margin: 5px 0;
  text-align: center;
}

.review-again {
  display: none;
  margin: 5px 0;
  color: red;
  text-align: center;
}

.extra-time {
  display: none;
}

.logo-preview {
  display: inline-block;
  position: relative;
  padding-top: 10px;
  max-width: 100%;
}

@media (min-width: 768px) {
  .logo-preview {
    max-width: 250px;
  }
}

.logo-preview .close {
  display: none;
  position: absolute;
  right: -12px;
  top: -1px;
  color: #f05b40;
  /*width: 20px;*/
  /*height: 20px;*/
  /*background-color: #fff;*/
  /*border-radius: 50%;*/
}

.logo-preview .close .icon-cancel-circled {
  /*position: relative;*/
  /*top: 1px;*/
  /*left: 1px;*/
  font-size: 20px;
  color: #f05b40;
}

.logo-preview .close .icon-cancel-circled:before {
  background-color: #fff;
  border-radius: 50%;
}

.payment-success {
  text-align: center;
  padding: 55px 0 55px 0;
}

.payment-success .desc {
  font-weight: bold;
  font-size: 17px;
  line-height: 1.7;
  margin-bottom: 30px;
}

.img-responsive {
  /*width: 100%;*/
  max-width: 100%;
  padding: 1px;
  border: 1px solid #c0c5c9;
  height: auto;
}

.show-sm {
  display: none;
}

@media (min-width: 768px) and (max-width: 1024px) {

  .hide-sm {
    display: none;
  }

  .show-sm {
    display: inline;
  }

}

/*--------------------------------------------------------------*/
/* QOTM Custom Font
-------------------------------------------------------------- */

@font-face {
  font-family: 'qotm';
  src: url('font/qotm.eot?41757441');
  src: url('font/qotm.eot?41757441#iefix') format('embedded-opentype'),
       url('font/qotm.woff?41757441') format('woff'),
       url('font/qotm.ttf?41757441') format('truetype'),
       url('font/qotm.svg?41757441#qotm') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'qotm';
    src: url('../font/qotm.svg?12720649#qotm') format('svg');
  }
}
*/

[class^="icon-"]:before,
[class*=" icon-"]:before,
.icheckbox.checked:before,
.iradio.checked:before,
.field.goods-services .dropdown .categories > li > a:after
 {
	font-family: "qotm";
	font-style: normal;
	font-weight: normal;
	speak: none;

	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */

	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;

	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;

	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;

	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */

	/* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-arrow-right:before { content: '\e800'; }
.icon-caret-down:before { content: '\e801'; }
.icon-calendar:before { content: '\e802'; }
.icon-tick:before { content: '\e803'; }
.icon-pencil:before { content: '\e804'; }
.icon-check:before { content: '\e805'; }
.icon-dot:before { content: '\e806'; }
.icon-plus-circled:before { content: '\e807'; }
.icon-cancel-circled:before { content: '\e808'; }


.icheckbox,.iradio
{
	position: relative;
	top: -1px;
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
	margin-right: 5px;
    padding: 0;
    border: none;
    cursor: pointer;
	background-color: #fff;
	border: 1px solid #bdc3c7;
}

.icheckbox.checked:before,
.iradio.checked:before
{
	position: absolute;
	color: #f05b40;
}

.icheckbox.checked:before {
	content: '\e805';
	top: -4px;
	left: -4px;
	font-size: 17px;
}

.iradio.checked:before {
	top: -5px;
	left: -9px;
	content: '\e806';
	font-size: 21px;
}

.icheckbox.inactive,
.iradio.inactive
{
    background-color: #f2f2f2;
}

.icheckbox.inactive:before,
.iradio.inactive:before
{
    position: absolute;
    color: #111;
}

.icheckbox.disabled,.iradio.disabled
{
	background-color: #f2f2f2;
}

.icheckbox {
	min-width: 12px;
	width: 12px;
	height: 12px;
	min-height: 12px;
}

.iradio {
	min-width: 11px;
	width: 11px;
	height: 11px;
	min-height: 11px;
	border-radius: 50%;
}

/* Responsive Table */

#remodal-fees .table-responsive {
  overflow-x: auto;
  min-height: 0.01%;
}

@media screen and (max-width: 689px) {
  #remodal-fees .table-responsive > .table {
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 690px) and (max-width: 767px) {
  #remodal-fees .table-responsive > .table {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  #remodal-fees .table-responsive {
    width: 100%;
    margin-bottom: 16px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #2b2e38;
  }
  #remodal-fees .table-responsive > .table > thead > tr > th,
  #remodal-fees .table-responsive > .table > thead > tr > td,
  #remodal-fees .table-responsive > .table > tbody > tr > th,
  #remodal-fees .table-responsive > .table > tbody > tr > td,
  #remodal-fees .table-responsive > .table > tfoot > tr > th,
  #remodal-fees .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  #remodal-fees .table-responsive > .table-bordered {
    border: 0;
  }
  #remodal-fees .table-responsive > .table-bordered > thead > tr > th:first-child,
  #remodal-fees .table-responsive > .table-bordered > thead > tr > td:first-child,
  #remodal-fees .table-responsive > .table-bordered > tbody > tr > th:first-child,
  #remodal-fees .table-responsive > .table-bordered > tbody > tr > td:first-child,
  #remodal-fees .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  #remodal-fees .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  #remodal-fees .table-responsive > .table-bordered > thead > tr > th:last-child,
  #remodal-fees .table-responsive > .table-bordered > thead > tr > td:last-child,
  #remodal-fees .table-responsive > .table-bordered > tbody > tr > th:last-child,
  #remodal-fees .table-responsive > .table-bordered > tbody > tr > td:last-child,
  #remodal-fees .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  #remodal-fees .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  #remodal-fees .table-responsive > .table-bordered > tbody > tr:last-child > th,
  #remodal-fees .table-responsive > .table-bordered > tbody > tr:last-child > td,
  #remodal-fees .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  #remodal-fees .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}